import React from "react";

function Answers() {
    return(
        <div className="Answers">
            <div className="AnswerBox" id="firstans">AnswerBox1 </div>
            <div className="AnswerBox" id="secondans">AnswerBox2</div>
            <div className="AnswerBox" id="thirdans">AnswerBox3</div>
        </div>
    )
}

export default Answers